<?php	

	include_once("includes/conexao.php");

	
		

	
	$html = '
	
	<div class="logo" align="left">
	<img src="img/logo2.jpeg" width="300px" height="120px"/>
	
	
	
	<p align="right" style="padding-top:-150px;">
	   Kopeni Microcredito,Ei<br>
	   Nuit: 106812721<br>
	   Cell: (+258) 84/86 7628501<br>
	   Email: kopenimicrocredito@gmail.com<br>
	   Email2: info@kopenimicrocredito.com<br>
	   Endereço: Rua Antonio da Conceição nr°151, Maputo-Moçambique<br>
	   
	</p>
	</div>
	<br><br><br><br>
	         












	';



	
	//referenciar o DomPDF com namespace
	use Dompdf\Dompdf;

	// include autoloader
	require_once("dompdf/autoload.inc.php");

	//Criando a Instancia
	$dompdf = new DOMPDF();
	
	
	
	
	// Carrega seu HTML
	$dompdf->load_html('
	
	
	
	
		
			'. $html .'
		
		
		
			
			
		');

	//Renderizar o html
	$dompdf->render();

	//Exibibir a página
	$dompdf->stream(
		"contracto_$nome.pdf", 
		array(
		
			"Attachment" => False //Para realizar o download somente alterar para true
		)
	);
?>
